## python-pymysql 0.6.2

=== debian/changelog ===
python-pymysql (0.6.2-2~cloud0) trusty-liberty; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 02 Sep 2015 12:29:03 +0000

python-pymysql (0.6.2-2) unstable; urgency=medium

  * Fixes FTBFS by adding Corey Bryant patch (Closes: #796010).
  * Removed ancient six patch.
  * Fixed watch file.

 -- Thomas Goirand <zigo@debian.org>  Wed, 26 Aug 2015 13:54:54 +0000

python-pymysql (0.6.2-1) unstable; urgency=medium

  * Initial release. (Closes: #770889)

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Oct 2014 19:29:19 +0800
