## python-pymysql 0.7.2

=== debian/changelog ===
python-pymysql (0.7.2-1) unstable; urgency=medium

  * New upstream version (Closes: #799776)
  * Fixed VCS URLs (https)
  * Removed patch test-datatypes.patch and test-issue-36.patch
    (Applied upstream)
  * Added Build-Depends-Indep: python3-unittest2
  * Added patch skip_not_working_tests.patch
  * Standards-Version is 3.9.7 now (no change)
  * Reordered d/copyright
  * Added myself to d/copyright
  * Added myself as uploader
  * Added Debian tests
  * Added Build-Depends: dh-python

 -- Ondřej Nový <novy@ondrej.org>  Sun, 06 Mar 2016 01:01:50 +0100
