=== debian/tests/control ===
Depends: python-pymysql
Test-Command: python -c "import pymysql ; print pymysql.VERSION"

Depends: python3-pymysql
Test-Command: python3 -c "import pymysql ; print(pymysql.VERSION)"
