=== debian/watch ===
version=3
https://github.com/PyMySQL/PyMySQL/tags .*/(\d[\d\.]+)\.tar\.gz
