## python-pymysql 0.7.4

=== debian/changelog ===
python-pymysql (0.7.4-1) unstable; urgency=medium

  * New upstream release
  * Added package python-pymysql-doc with documentation
  * Added remove_useless_sphinx_modules.patch
  * Removed Pre-Depends on dpkg
  * Removed parse_error_fix.patch (Applied upstream)

 -- Ondřej Nový <novy@ondrej.org>  Tue, 31 May 2016 22:04:03 +0200

python-pymysql (0.7.3-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version is 3.9.8 now (no change)
  * Change directory to $ADTTMP before running Debian tests
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * Added parse_error_fix.patch (Fix syntax error in test_cursor)

 -- Ondřej Nový <novy@ondrej.org>  Sun, 22 May 2016 19:14:58 +0200
