=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                openstack-pkg-tools,
                python-all (>= 2.6.6-3~),
                python-setuptools,
+               python-sphinx,
                python3-all,
                python3-setuptools,
 Build-Depends-Indep: mysql-server,
@@ -16,14 +17,13 @@
                      python-unittest2,
                      python3-six,
                      python3-unittest2,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-pymysql.git/
 Vcs-Git: https://anonscm.debian.org/git/openstack/python-pymysql.git
 Homepage: https://github.com/PyMySQL/PyMySQL/
 
 Package: python-pymysql
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~),
 Depends: ${misc:Depends},
          ${python:Depends},
 Suggests: python-pymysql-doc,
@@ -36,7 +36,6 @@
 
 Package: python3-pymysql
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~),
 Depends: ${misc:Depends},
          ${python3:Depends},
 Suggests: python-pymysql-doc,
@@ -46,3 +45,15 @@
  IronPython and Jython.
  .
  This package contains the Python 3.x module.
+
+Package: python-pymysql-doc
+Section: doc
+Architecture: all
+Depends: ${misc:Depends},
+         ${sphinxdoc:Depends},
+Description: Pure-Python MySQL driver - doc
+ This package contains a pure-Python MySQL client library. The goal of PyMySQL
+ is to be a drop-in replacement for MySQLdb and work on CPython, PyPy,
+ IronPython and Jython.
+ .
+ This package contains the documentation.
