## python-pymysql 0.7.6

=== debian/changelog ===
python-pymysql (0.7.6-2+3~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Removed python-six{3,} build depends - it's not used.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Tue, 06 Sep 2016 20:40:56 +0000

python-pymysql (0.7.6-1) unstable; urgency=medium

  * New upstream release
  * Rebased d/p/skip_not_working_tests.patch
  * Use pkgos-dh_auto_install and require newer openstack-pkg-tools

 -- Ondřej Nový <onovy@debian.org>  Mon, 01 Aug 2016 13:00:28 +0200

python-pymysql (0.7.5-1) unstable; urgency=medium

  * New upstream release
  * Removed version from python-all build dependency
  * d/{control,copyright}: Use my @debian.org email address
  * Removed remove_useless_sphinx_modules.patch (Applied upstream)
  * Added remove_intersphinx.patch

 -- Ondřej Nový <onovy@debian.org>  Wed, 29 Jun 2016 23:04:53 +0200
