=== debian/control ===
--- 
+++ 
@@ -3,19 +3,17 @@
 Priority: optional
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-           Ondřej Nový <novy@ondrej.org>,
+           Ondřej Nový <onovy@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
-               openstack-pkg-tools,
-               python-all (>= 2.6.6-3~),
+               openstack-pkg-tools (>= 51~),
+               python-all,
                python-setuptools,
                python-sphinx,
                python3-all,
                python3-setuptools,
 Build-Depends-Indep: mysql-server,
-                     python-six,
                      python-unittest2,
-                     python3-six,
                      python3-unittest2,
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-pymysql.git/
