## python-pymysql 0.7.9

=== debian/changelog ===
python-pymysql (0.7.9-2~cloud0) xenial-ocata; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 16 Feb 2017 15:08:17 +0000

python-pymysql (0.7.9-2) unstable; urgency=medium

  * Using correct options for mysql_install_db (Closes: #841593).
  * Build-depends on default-mysql-server.

 -- Thomas Goirand <zigo@debian.org>  Mon, 31 Oct 2016 09:22:37 +0100

python-pymysql (0.7.9-1) unstable; urgency=medium

  * New upstream release

 -- Ondřej Nový <onovy@debian.org>  Thu, 08 Sep 2016 19:53:35 +0200

python-pymysql (0.7.7-1) unstable; urgency=medium

  * New upstream release
  * Removed python-six{3,} build depends - it's not used.

 -- Ondřej Nový <onovy@debian.org>  Fri, 02 Sep 2016 11:40:40 +0200
