=== debian/control ===
--- 
+++ 
@@ -16,8 +16,8 @@
                      python-unittest2,
                      python3-unittest2,
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-pymysql.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-pymysql.git
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-pymysql?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-pymysql -b debian/newton
 Homepage: https://github.com/PyMySQL/PyMySQL/
 
 Package: python-pymysql
