=== debian/tests/control ===
Depends: python-pymysql
Test-Command: cd "$ADTTMP" ; python -c "import pymysql ; print pymysql.VERSION"

Depends: python3-pymysql
Test-Command: cd "$ADTTMP" ; python3 -c "import pymysql ; print(pymysql.VERSION)"
