## python-pymysql 0.7.10

=== debian/changelog ===
python-pymysql (0.7.10-1) unstable; urgency=medium

  * New upstream release
  * Bumped debhelper version to 10

 -- Ondřej Nový <onovy@debian.org>  Tue, 21 Feb 2017 12:55:07 +0100
