=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Ondřej Nový <onovy@debian.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                openstack-pkg-tools (>= 51~),
                python-all,
@@ -12,7 +12,7 @@
                python-sphinx,
                python3-all,
                python3-setuptools,
-Build-Depends-Indep: mysql-server,
+Build-Depends-Indep: default-mysql-server | mysql-server,
                      python-unittest2,
                      python3-unittest2,
 Standards-Version: 3.9.8
