## python-pymysql 0.7.11

=== debian/changelog ===
python-pymysql (0.7.11-1~cloud0) xenial-pike; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 07 Aug 2017 21:25:57 +0000

python-pymysql (0.7.11-1) unstable; urgency=medium

  * New upstream release
  * Rebased patches

 -- Ondřej Nový <onovy@debian.org>  Sat, 05 Aug 2017 15:12:22 +0200

python-pymysql (0.7.10-2) unstable; urgency=medium

  * Maintainer: DPMT team
  * Remove openstack-pkg-tools from B-D, not needed anymore
  * Standards-Version is 4.0.0 now
  * d/copyright:
    - Bump my copyright year
    - Use https for format URL
  * d/s/options: Remove extend-diff-ignore of .gitreview
  * Vcs-* move to DPMT
  * Use pybuild
  * Use autopkgtest-pkg-python testsuite
  * Don't OR mysql-server in B-D
  * d/watch: Allow tags beginning with "v"

 -- Ondřej Nový <onovy@debian.org>  Sat, 05 Aug 2017 00:49:50 +0200
