=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: python-pymysql
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Ondřej Nový <onovy@debian.org>,
 Build-Depends: debhelper (>= 10),
                dh-python,
-               openstack-pkg-tools (>= 51~),
                python-all,
                python-setuptools,
                python-sphinx,
                python3-all,
                python3-setuptools,
-Build-Depends-Indep: default-mysql-server | mysql-server,
+Build-Depends-Indep: mysql-server,
                      python-unittest2,
                      python3-unittest2,
-Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-pymysql?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-python-pymysql -b debian/newton
+Standards-Version: 4.0.0
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-pymysql.git/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-pymysql.git
 Homepage: https://github.com/PyMySQL/PyMySQL/
+Testsuite: autopkgtest-pkg-python
 
 Package: python-pymysql
 Architecture: all
