## python-pymysql 0.8.0

=== debian/changelog ===
python-pymysql (0.8.0-1) unstable; urgency=medium

  * New upstream release
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Bump my copyright year
  * Enable MULTI_STATEMENTS for tests
  * Bump debhelper compat level to 11
  * Bump Standards-Version to 4.1.3 (no changes needed)
  * Use Python 3 version of Sphinx for building docs

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Feb 2018 13:31:19 +0100
