=== debian/control ===
--- 
+++ 
@@ -4,19 +4,19 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Ondřej Nový <onovy@debian.org>,
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python-all,
                python-setuptools,
-               python-sphinx,
                python3-all,
                python3-setuptools,
-Build-Depends-Indep: mysql-server,
+               python3-sphinx,
+Build-Depends-Indep: default-mysql-server,
                      python-unittest2,
                      python3-unittest2,
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-pymysql.git/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-pymysql.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pymysql
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-pymysql.git
 Homepage: https://github.com/PyMySQL/PyMySQL/
 Testsuite: autopkgtest-pkg-python
