=== debian/watch ===
version=3
https://github.com/PyMySQL/PyMySQL/tags .*/v?(\d[\d\.]+)\.tar\.gz
