## python-pymysql 0.9.2

=== debian/changelog ===
python-pymysql (0.9.2-2) unstable; urgency=medium

  * Uploading to unstable
  * Bump Standards-Version to 4.2.1

 -- Ondřej Nový <onovy@debian.org>  Wed, 05 Sep 2018 10:34:35 +0200

python-pymysql (0.9.2-1) experimental; urgency=medium

  * New upstream release
  * Convert git repository from git-dpm to gbp layout
  * Add python{,3}-cryptography into B-D
  * Bump standards version to 4.2.0 (no changes)
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

 -- Ondřej Nový <onovy@debian.org>  Tue, 21 Aug 2018 12:43:21 +0200

python-pymysql (0.8.1-1) unstable; urgency=medium

  * New upstream release
  * d/watch: Add filenamemangle
  * Add upstream metadata
  * Bump Standards-Version to 4.1.4 (no changes needed)

 -- Ondřej Nový <onovy@debian.org>  Mon, 14 May 2018 12:39:11 +0200
