=== debian/control ===
--- 
+++ 
@@ -7,14 +7,16 @@
 Build-Depends: debhelper (>= 11),
                dh-python,
                python-all,
+               python-cryptography,
                python-setuptools,
                python3-all,
+               python3-cryptography,
                python3-setuptools,
                python3-sphinx,
 Build-Depends-Indep: default-mysql-server,
                      python-unittest2,
                      python3-unittest2,
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pymysql
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-pymysql.git
 Homepage: https://github.com/PyMySQL/PyMySQL/
