## python-pymysql 0.9.3

=== requirements.txt ===
cryptography
