=== debian/changelog ===
python-pymysql (0.9.3-2ubuntu3) focal; urgency=medium

  * d/run_tests.sh: Deal with the fact that mysql_install_db has been
    removed in MySQL 8.0 by falling back to mysqld to create the database
    for testing.
  * d/p/0003-mysql8-compat.patch: Fix test cases which use integer display
    formatting for compatibility with MySQL >= 8.

 -- James Page <james.page@ubuntu.com>  Fri, 14 Feb 2020 09:38:25 +0000

python-pymysql (0.9.3-2ubuntu2) focal; urgency=medium

  * Revert the last change, no changes left in the package.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 22 Jan 2020 19:24:34 +0100

python-pymysql (0.9.3-2ubuntu1) focal; urgency=medium

  * Ignore tests for a first upload using python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 21 Jan 2020 09:12:46 +0100

python-pymysql (0.9.3-2build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:53:18 +0000

python-pymysql (0.9.3-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/copyright: Bump my copyright year.
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Thu, 05 Sep 2019 11:07:35 +0500

python-pymysql (0.9.3-1) unstable; urgency=medium

  * New upstream release
  * Add python{,3}-pytest into B-D
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Move python-cryptography from Depends to Recommends

 -- Ondřej Nový <onovy@debian.org>  Tue, 22 Jan 2019 15:23:00 +0100
