=== debian/control ===
Source: python-pymysql
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Ondřej Nový <onovy@debian.org>,
Build-Depends: debhelper-compat (= 11),
               dh-python,
               python3-all,
               python3-cryptography,
               python3-pytest,
               python3-setuptools,
               python3-sphinx,
Build-Depends-Indep: default-mysql-server,
                     python3-unittest2,
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pymysql
Vcs-Git: https://salsa.debian.org/python-team/modules/python-pymysql.git
Homepage: https://github.com/PyMySQL/PyMySQL/
Testsuite: autopkgtest-pkg-python

Package: python3-pymysql
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Recommends: python3-cryptography,
Suggests: python-pymysql-doc,
Description: Pure-Python MySQL Driver - Python 3.x
 This package contains a pure-Python MySQL client library. The goal of PyMySQL
 is to be a drop-in replacement for MySQLdb and work on CPython, PyPy,
 IronPython and Jython.
 .
 This package contains the Python 3.x module.

Package: python-pymysql-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: Pure-Python MySQL driver - doc
 This package contains a pure-Python MySQL client library. The goal of PyMySQL
 is to be a drop-in replacement for MySQLdb and work on CPython, PyPy,
 IronPython and Jython.
 .
 This package contains the documentation.
