## python-pymysql 1.0.2

=== debian/changelog ===
python-pymysql (1.0.2-1ubuntu1) impish; urgency=medium

  * Merge from Debian experimental. Remaining changes:
    - d/run_tests.sh: Deal with the fact that mysql_install_db has been
      removed in MySQL 8.0 by falling back to mysqld to create the database
      for testing.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 22 Jul 2021 09:26:46 -0400

python-pymysql (1.0.2-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-pymysql-doc: Add Multi-Arch: foreign.

  [ Thomas Goirand ]
  * Ran wrap-and-sort -bastk.
  * Add a debian/gbp.conf.
  * New upstream release.
  * Rebase patches.
  * Fixed running tests.
  * Correctly exits when unit test failures.
  * Add removed-broken-tests.patch.
  * Move back the package to the OpenStack team, and removed Ondrej from
    uploaders.
  * Re-include openstack-pkg-tools pkgos.make to do Git management.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Mar 2021 16:16:58 +0100
