=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+UPSTREAM_GIT := https://github.com/PyMySQL/PyMySQL.git
+include /usr/share/openstack-pkg-tools/pkgos.make
 
 export PYBUILD_NAME=pymysql
