=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/PyMySQL-$1\.tar\.gz/ \
  https://github.com/PyMySQL/PyMySQL/tags .*/v?(\d\S+)\.tar\.gz
