## python-pymysql 1.1.0

=== debian/changelog ===
python-pymysql (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Add build-depends on pybuild-plugin-pyproject.
  * Rebased removed-broken-tests.patch.
  * Removed build-depends on python3-unittest2 (Closes: #1060637).
  * Blacklist test_load_warnings() that doesn't work with Debian default
    mariadb config.

 -- Thomas Goirand <zigo@debian.org>  Mon, 11 Mar 2024 08:57:43 +0100
