=== docs/requirements.txt ===
sphinx~=7.2
sphinx-rtd-theme~=2.0.0
