=== debian/changelog ===
python-pymysql (1.1.1-2ubuntu1) plucky; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - d/run_tests.sh: Deal with the fact that mysql_install_db has been
      removed in MySQL 8.0 by falling back to mysqld to create the database
      for testing.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 11 Feb 2025 18:38:17 -0600

python-pymysql (1.1.1-2) unstable; urgency=medium

  * Removed -O--buildsystem=python_distutils from d/rules.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Dec 2024 10:38:50 +0100

python-pymysql (1.1.1-1ubuntu1) oracular; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/run_tests.sh: Deal with the fact that mysql_install_db has been
      removed in MySQL 8.0 by falling back to mysqld to create the database
      for testing.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 29 May 2024 07:55:56 -0400

python-pymysql (1.1.1-1) unstable; urgency=high

  * New upstream release:
    - Fixes CVE-2024-36039 (SQL injection if used with untrusted JSON input
      because keys are not escaped by escape_dict) (Closes: #1071628).
  * Removed 0002-remove_intersphinx.patch now useless.
  * Rebased removed-broken-tests.patch.
  * Added python3-sphinx-rtd-theme as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 May 2024 08:18:40 +0200

python-pymysql (1.0.2-2ubuntu1) noble; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/run_tests.sh: Deal with the fact that mysql_install_db has been
      removed in MySQL 8.0 by falling back to mysqld to create the database
      for testing.

 -- James Page <james.page@ubuntu.com>  Wed, 14 Feb 2024 13:13:15 +0000

python-pymysql (1.0.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 22:09:05 +0200
