=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-pymysql
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -16,6 +17,7 @@
  python3-sphinx,
 Build-Depends-Indep:
  default-mysql-server,
+ python3-sphinx-rtd-theme,
 Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-pymysql
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-pymysql.git
