=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
 	PYTHONPATH=. python3 -m sphinx -b html docs/source $(CURDIR)/debian/python-pymysql-doc/usr/share/doc/python-pymysql-doc/html
-	dh_sphinxdoc -O--buildsystem=python_distutils
+	dh_sphinxdoc
 endif
 
 override_dh_auto_test:
