## python-pymysql 1.1.2

=== debian/changelog ===
python-pymysql (1.1.2-1) experimental; urgency=medium

  * New upstream release.
  * Added myself in copyright and uploaders.

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Thu, 26 Feb 2026 12:12:47 +0100
